@charset "UTF-8";
/* =======================================
	【BASE】footer CV枠線で囲むver
========================================== */
footer {
  position: relative;
  background-color: #272F38;
}

footer, footer a {
  color: #F7F7F7;
}

.footerBg {
  position: absolute;
  background: #272F38;
  width: 100%;
  height: 2em;
  border-radius: 20px 20px 0 0;
  top: -23px;
}

.footer01 {
  width: 86%;
  margin-inline: auto;
}

.f_logo img {
  width: 4em;
}

.footer01 ul:nth-of-type(1) li {
  margin-bottom: 11%;
  line-height: 110%;
}

.footer01 ul:nth-of-type(2) li {
  margin-bottom: 12%;
  line-height: 135%;
}